@charset "utf-8";

#inCode{
	text-align:center;
	font-size:36px;
}
.keyboard img {
	width:95%;
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
	
.key{ 
	width:100%;
	position:absolute;
	top:0;
	left:0;	
	/*display: none;*/
}


#tool {
	width:90%;
    margin: 0 auto;  
}

#tool div{
	margin-top:20px;
}

#tool img {
	width:100%;
}

h1 {
	background:#6F9;
	font-size:1.2em;
	color:#000000;
	padding-left:5px;
}

a {
	text-decoration: none;
}

#fullscreenBtn {
	width:100%;
	height:100%;
}

#left {
	width:300px;
	float:left;
}

#right {
	width:70%;
	float:right;
}
